@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap);

body {
	font-family: 'Noto Sans JP', sans-serif;
}

/*パンくず*/

.riBreadcrumbs a {
		color: #1f53a7!important;
		text-decoration: none!important;
	}

.riBreadcrumbs a:visited {
			color: #1f53a7!important;
			text-decoration: none!important;
		}

.riBreadcrumbs a:hover {
			color: #bf0000!important;
			text-decoration: underline!important;
		}

.riBreadcrumbs .riPageTtl a {
		color: #000!important;
	}

.riBreadcrumbs .riPageTtl a:visited {
			color: #000!important;
		}

.riBreadcrumbs .riPageTtl a:hover {
			color: #bf0000!important;
		}

.riColWrap--young a {
		color: #1f53a7!important;
		text-decoration: none!important;
	}

.riColWrap--young a:visited {
			color: #1f53a7!important;
			text-decoration: none!important;
		}

.riColWrap--young a:hover {
			color: #c00000!important;
			text-decoration: underline!important;
		}

/*学割ロゴ*/

.contentsHead {
	margin: 34px 0 20px;
}

.contentsHead__ttl {
	width: 215px;
	margin: 0 auto;
}

/*学割共通ヘッダー*/

.youngHeader {
	border-top: solid 1px #efefef;
	border-bottom: solid 3px #fff47b;
	position: relative;
	z-index: 1;
	margin-top: 20px;
	box-shadow: 0 3px 8px rgba(0, 0, 0, .1);
	position: relative;
}

.youngHeader::before {
		content: "";
		width: 100%;
		height: 10px;
		background-color: #fff;
		position: absolute;
		top: -11px;
		left: 0;
	}

.youngHeader::after {
		content: "";
		width: calc(100% + 16px);
		height: 100%;
		background-color: #fff;
		position: absolute;
		top: 0;
		right: -8px;
	}

.youngHeader--fixed {
		position: fixed;
		top: 0;
		left: 0;
		z-index: 100;
		width: 100%;
		background-color: #fff;
		margin-top: 0;
	}

.youngHeader--fixed+* {
			margin-top: 98px;
		}

.youngHeaderInner {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 950px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

.youngHeader__nav {
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}

.youngHeader__btn {
	text-align: center;
	text-decoration: none;
	padding: 17px 10px 15px;
	box-sizing: border-box;
	min-width: 86px;
	position: relative;
	overflow: visible;
	font-size: 0;
}

.youngHeader__btn::after {
		content: none;
		display: block;
		width: calc(100% - 20px);
		height: 3px;
		background-color: #000;
		position: absolute;
		bottom: -3px;
		left: 0;
		right: 0;
		margin: auto;
	}

.youngHeader__btn a {
		text-decoration: none;
	}

.youngHeader__btn span {
		display: inline-block;
		font-size: 11px;
		margin-top: 10px;
		line-height: 1;
		color: #000;
	}

body[ data-page-id="top" ] .youngHeader__btn--top::after, body[ data-page-id="guide" ] .youngHeader__btn--guide::after, body[ data-page-id="benefit" ] .youngHeader__btn--benefit::after, body[ data-page-id="member" ] .youngHeader__btn--member::after {
			content: "";
		}

.youngHeader__icon > .off {
		display: inline-block;
	}

.youngHeader__icon > .on {
		display: none;
	}

body[ data-page-id="top" ] .youngHeader__btn--top .youngHeader__icon > .off,
	body[ data-page-id="guide" ] .youngHeader__btn--guide .youngHeader__icon > .off,
	body[ data-page-id="benefit" ] .youngHeader__btn--benefit .youngHeader__icon > .off,
	body[ data-page-id="member" ] .youngHeader__btn--member .youngHeader__icon > .off {
		display: none;
	}

body[ data-page-id="top" ] .youngHeader__btn--top .youngHeader__icon > .on,
	body[ data-page-id="guide" ] .youngHeader__btn--guide .youngHeader__icon > .on,
	body[ data-page-id="benefit" ] .youngHeader__btn--benefit .youngHeader__icon > .on,
	body[ data-page-id="member" ] .youngHeader__btn--member .youngHeader__icon > .on {
		display: inline-block;
	}

/*メインビジュアル*/

.mainVisual {
	background-color: #fff47b;
	padding: 22px 0 50px;
}

.mainVisual__box {
	margin-bottom: 25px;
}

.mainVisual__box a {
	display: block;
	width: 950px;
	line-height: 1.5;
	background-color: #fff;
	font-size: 13px;
	padding: 12px 22px 13px;
	box-sizing: border-box;
	margin: 0 auto;
	background-color: #fff;
	position: relative;
	color: #333;
	text-decoration: none;
	color: #000!important;
}

.mainVisual__box a:hover {
		color: #000!important;
		text-decoration: none!important;
	}

.mainVisual__box a:visited {
		color: #000!important;
	}

.mainVisual__box a::after {
	content: "";
	display: block;
	width: 9px;
	height: 9px;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 18px;
	margin: auto;
	z-index: 1;
	-webkit-transform: rotate(-45deg);
	        transform: rotate(-45deg);
}

.mainSlideArea {
	position: relative;
}

.mainSlide {
	overflow: hidden;
	white-space: nowrap;
}

.mainSlide__item {
	position: relative;
	width: 100%;
	overflow: hidden;
	min-height: 400px;
}

.mainSlide__item img {
		width: 100%;
		min-width: 1920px;
		max-width:1920px;
		position: absolute;
		top: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		        transform: translateX(-50%);

	}

.selectorWrapper {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 1014px;
	height: 33px;
}

.nextSelector,
.prevSelector {
	width: 33px;
	height: 33px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	margin: auto;
}

.nextSelector > a, .prevSelector > a {
		display: block;
		width: 100%;
		height: 100%;
		font-size: 0;
		background: url(https://r.r10s.jp/evt/event/young/_pc/img/cmn_slider/slide_icon.png) 0 0 / contain no-repeat;
	}

.nextSelector {
	right: 0;
	left: auto;
}

.nextSelector > a {
		-webkit-transform: rotate(180deg);
		        transform: rotate(180deg);
	}

.bx-pager {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 18px;
}

.bx-pager-item {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin-left: 12px;
	overflow: hidden;
}

.bx-pager-item:nth-child(1) {
		margin-left: 0;
	}

.bx-pager-item > a {
		font-size: 0;
		display: block;
		width: 100%;
		height: 100%;
		background-color: #6d6d6d;
	}

.bx-pager-item > a.active {
			background-color: #1d69ba;
		}

.mainBtnArea {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 848px;
	margin: 45px auto 0;
}

.mainBtnArea__item {
	text-align: center;
}

.mainBtnArea__txt {
	font-size: 18px;
	font-weight: bold;
	line-height: 1;
}

.mainBtnArea__txt > img {
		vertical-align: bottom;
		line-height: 1;
	}

.mainBtnArea__btn {
	transition: .3s;
}

.mainBtnArea__btn:hover {
		opacity: .9;
	}

.mainBtnArea__txtSub {
	font-size: 13px;
	line-height: 1;
}

.mainBtnArea__txtSub > a {
		color: #1f53a7;
		text-decoration: none;
	}

.mainBtnArea__txtSub > a:hover {
			color: #c00000;
			text-decoration: underline;
		}

.mainBtnArea__txtSub > img {
		margin-left: 3px;
	}

/*段落*/

.contentBlock {
	background-color: #fff47b;
	padding: 40px 0 42px;
}

/*メインコンテンツ*/

.riColWrap--young,
#riWrap.riWrap--young {
	width: 100%;
	margin-top: 0;
}

/*注目イベント*/

.atentionArea {
	width: 798px;
	margin: 0 auto -32px;
	padding: 46px 0 40px;
	font-size: 0;
	-webkit-transform: translateX(7px);
	        transform: translateX(7px);
}

.atentionArea__ttl {
	text-align: center;
	margin-bottom: 36px;
	-webkit-transform: translateX(-7px);
	        transform: translateX(-7px);
}

#riWrap .atentionArea .atentionArea__list {
	overflow: hidden;
	white-space: nowrap!important;
	position: relative;
	z-index: 1;
}

#riWrap .atentionArea .atentionArea__list--center {
		text-align: center;
	}

.atentionArea__item {
	width: 100px!important;
	display: inline-block;
	margin-right: 14px;
	vertical-align: bottom;
}

.atentionArea__item img {
		width: 100%;
	}

.atentionSelector {
	width: 100%;
	height: 33px;
	position: relative;
	-webkit-transform: translateX(-7px) translateY(-65px);
	        transform: translateX(-7px) translateY(-65px);
}

.atentionNext,
.atentionPrev {
	width: 33px;
	height: 33px;
	position: absolute;
	top: 0;
	left: -42px;
	bottom: 0;
	margin: auto;
}

.atentionNext > a, .atentionPrev > a {
		display: block;
		width: 100%;
		height: 100%;
		font-size: 0;
		background: url(https://r.r10s.jp/evt/event/young/_pc/img/cmn_slider/slide_icon.png) 0 0 / contain no-repeat;
	}

.atentionNext {
	left: auto;
	right: -42px;
}

.atentionNext > a {
		-webkit-transform: rotate(180deg);
		        transform: rotate(180deg);
	}

/*太線の枠*/

.boldLineBlock {
	width: 950px;
	margin: 0 auto;
	border: solid 4px #000;
	border-radius: 20px;
	overflow: hidden;
	background-color: #fff;
}

.boldLineBlock+.boldLineBlock {
		margin-top: 40px;
	}

.boldLineBlock__ttl {
	text-align: center;
	border-bottom: solid 4px  #000;
	text-align: center;
}

.boldLineBlock__box {
	padding: 38px 40px 38px;
	box-sizing: border-box;
}

.boldLineBlockNote {
	font-size: 13px;
	line-height: 1.5;
	background-color: #f6f6f6;
	width: 618px;
	text-align: center;
	margin: 0 auto 28px;
	padding: 13px 0;
}

/*アップグレード フロー図*/

.boldLineBlockFlow__ttl {
	text-align: center;
	margin-bottom: 18px;
}

.boldLineBlockFlow__box {
	display: flex;
	justify-content: space-between;
	width: 620px;
	margin: 0 auto;
	position: relative;
}

.boldLineBlockFlow__box::after {
		content: "";
		display: block;
		width: 37px;
		height: 37px;
		background: url(https://r.r10s.jp/evt/event/young/_pc/img/top/non-member/flow_arrow_icon.png) 0 0 / contain no-repeat;
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		margin: auto;
	}

.boldLineBlockFlow__item {
	width: 300px;
}

.flowHead {
	background-color: #2076d1;
	font-weight: bold;
	line-height: 50px;
	color: #fff;
	text-align: center;
	font-size: 20px;
}

.flowHead--a {
		background-color: #ec003c;
	}

.flowList {
	background-color: #ebfaf8;
	font-weight: bold;
	line-height: 1.87;
	padding: 12px 30px;
	box-sizing: border-box;
}

.flowList--a {
		background-color: #fef2f5;
	}

.flowList__item {
	font-size: 16px;
}

/* ストーリーボタン */
.webStoryBtnArea {
  text-align: center;
  margin: 22px 0 -70px;
}
.webStoryBtnArea_note {
  font-size: 11px;
  line-height: 1.5;
  text-align: left;
  width: 365px;
  margin: 0 auto 28px;
}
.webStoryBtnArea_note span {
  display: block;
  text-indent: -1em;
  margin-left: 1em;
  margin-top: -8px;
}

/*比較表*/

.boldLineBlock__table {
	margin-top: 94px;
	width: 100%;
	background-color: #fff;
	box-shadow: 6px 0 5px rgba(0, 0, 0, .02),
				0 6px 5px rgba(0, 0, 0, .02),
				-6px 0 5px rgba(0, 0, 0, .02),
				0 -6px 5px rgba(0, 0, 0, .02);
	position:relative;
	border-collapse: separate;
	border-spacing: 0;
	border-bottom:solid 1px #dadada;
	border-left:solid 1px #dadada;
}

.boldLineBlock__table td {
		border-top:solid 1px #dadada;
		border-right:solid 1px #dadada;
	}

.blockService,
.blockKind,
.blockMember,
.blockBlow,
.blockCheck {
	text-align: center;
	padding: 16px 10px;
	box-sizing: border-box;
	font-size: 13px;
}

.blockService.blockHead, .blockKind.blockHead, .blockMember.blockHead, .blockBlow.blockHead, .blockCheck.blockHead {
		font-weight: bold;
		font-size: 18px;
	}

.blockService img, .blockKind img, .blockMember img, .blockBlow img, .blockCheck img {
		vertical-align: middle;
		-webkit-transform: translateY(-.1em);
		        transform: translateY(-.1em);
	}

.blockService {
	width: 140px;
}

.blockService > div + div {
		margin-top: 18px;
	}

.blockKind {
	width: 100px;
}

.blockMember {
	width: 434px;
}

.blockMember a {
		color: #000!important;
	}

.blockMember a span {
			color: #ec003c!important;
		}

a:hover .blockMember a span,
			a:visited .blockMember a span {
				color: #ec003c!important;
			}

.blockMember a:hover,
	.blockMember a:visited {
		color: #000!important;
	}

.blockMember a:hover span, .blockMember a:visited span {
			color: #ec003c!important;
		}

.blockMember a:hover {
		text-decoration: underline!important;
	}

.blockMember a:hover span {
			text-decoration: underline!important;
		}

.blockBlow {
	width: 100px;
	position: relative;
	background-color: #2076d1;
	border-right: none;
}

.blockBlow > img {
		position: absolute;
		bottom: 19px;
		right: 0;
	}

.blockBlow--a {
		background-color: #ec003c;
	}

.blockBlow--a > img {
			right: 1px;
		}

.blockCheck {
	width: 100px;
}

.blockKind__icon {
	display: inline-block;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background-color: #ec003c;
	font-size: 14px;
	font-weight: bold;
	border-radius: 3px;
	padding: 0 14px;
	box-sizing: border-box;
}

.blockMember__txt {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.4;
}

.blockMember__txtStrong {
		color: #ec003c!important;
		display: inline-block;
	}

.blockMember__txt--books {
		font-size: 16px;
	}

.blockMember__txt--books .blockMember__txtStrong {
			font-size: 18px;
		}

/*アコーディオン*/

.boldLineBlock__box--accordion {
	padding-top: 0;
	padding-bottom: 14px;
}

#accordionCheck {
	display: none;
}

.accordionHead {
	position: relative;
	display: block;
	cursor: pointer;
}

.accordionHead > span {
		display: block;
		width: 40px;
		height: 40px;
		position: absolute;
		top: 12px;
		bottom: 0;
		right: 0;
		margin: auto;
		border-radius: 50%;
		background: url(https://r.r10s.jp/evt/event/young/_pc/img/cmn_slider/slide_icon.png) 0 0 / contain no-repeat;
		-webkit-transform: rotate(-90deg);
		        transform: rotate(-90deg);
		transition: .6s;
	}

.accordionHead--open > span {
		-webkit-transform: rotate(90deg);
		        transform: rotate(90deg);
	}

.accordionBody {
	display: none;
}

.accordionBodyInner {
	border-top: solid 2px #000;
	padding-top: 24px;
	padding-bottom: 20px;
}

.accordionBody__item {
	margin-top: 14px;
}

.accordionBody__item:nth-child(2n-1) {
		margin-top: 40px;
	}

.accordionBody__item:nth-child(1) {
		margin-top: 0;
	}

.accordionBody__item > span {
		display: inline-block;
		vertical-align: middle;
		font-size: 16px;
		max-width: calc(100% - 76px);
	}

.accordionBody__item > span > a img {
				vertical-align: middle;
				-webkit-transform: translateY(-.2em);
				        transform: translateY(-.2em);
				margin: 0 3px;
			}

.accordionBody__item:nth-child(2n-1) > span {
		font-weight: bold;
		font-size: 18px;
	}

.accordion__icon {
	margin-right: 32px;
	vertical-align: middle;
	-webkit-transform: translateY(-.1em);
	        transform: translateY(-.1em);
}

.accordionBtnArea {
	text-align: center;
	margin-top: 34px;
}

/*学割共通フッター*/

.young_nav {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 60px 0 35px;
}

.young_nav li {
	margin: 0 0 0 54px;
	font-size: 14px;
	position: relative;
	z-index: 1;
	padding: 0 14px 0 0;
}

.young_nav li:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		right: 0;
		width: 8px;
		height: 8px;
		margin: auto;
		border-top: 1px solid #000000;
		border-right: 1px solid #000000;
		-webkit-transform: rotate(45deg);
		        transform: rotate(45deg);
	}

.young_nav li:nth-child(1) {
		width: 160px;
		margin: 0;
		padding: 0;
	}

.young_nav li:nth-child(1)::before {
			content: none;
		}

.young_nav li a {
	color: #000!important;
}

.young_nav li a:visited {
		color: #800080!important;
	}

.young_nav li:nth-child(1) img {
	width: 100%;
	height: auto;
}

/*SNSボタン*/

.terms_block--snsFollow {
	display: flex;
	justify-content: center;
	padding: 50px 0 0;
	width: 950px;
	margin: 0 auto;
}

.terms_btn_list {
  width: 50%;
  padding: 0 37.5px;
}

.terms_btn_lead {
  margin: 0 0 17px;
  text-align: center;
}

.terms_btn_item {
  margin-bottom: 25px;
}

.terms_btn_item:last-child {
  margin-bottom: 0;
}

.terms_btn_item a {
  box-sizing: border-box;
  display: flex;
  z-index: 1;
  position: relative;
  align-items: center;
  justify-content: center;
  width: 400px;
  height: 80px;
  border-radius: 40px;
  box-shadow: 0px 4px 13px 0px rgba(169, 170, 170, 0.5);
}

.terms_btn_item a.line {
  border: 4px #00b929 solid;
  background: #00b929;
}

.terms_btn_item a.twitter {
  border: 4px #00a0f0 solid;
  background: #00a0f0;
}

.terms_btn_item a.mailmagazine {
  border: 4px #000 solid;
  background: #fff;
}

.terms_btn_item a.mailmagazine::before {
  position: absolute;
  top: 0;
  right: 24px;
  bottom: 0;
  width: 18px;
  height: 18px;
  margin: auto;
  content: '';
  background: url(https://r.r10s.jp/evt/event/young/_pc/img/top/icon_other_tab.png) 0 0 / contain no-repeat;
}

.terms_btn_item a:hover {
  opacity: 0.8;
}

/*追従ボタン*/

.followingArea {
	padding: 23px 8px 10px;
	box-sizing: border-box;
	width: auto;
	display: inline-block;
	position: fixed;
	left: 0;
	bottom: 26px;
	background-color: #fff;
	box-shadow: 8px 8px 17px rgba(169, 170, 170, .5),
				-8px 0 17px rgba(169, 170, 170, .5);
	z-index: 100;
	border-radius: 0 20px 20px 0;
	-webkit-transform: translateX(-120%);
	        transform: translateX(-120%);
	transition: .6s;
}

.followingArea--nonMember {
		padding-bottom: 28px;
	}

.followingArea--a {
		padding: 0;
		background-color: transparent;
		box-shadow: none;
	}

.followingArea--on {
		-webkit-transform: translateX(0%);
		        transform: translateX(0%);
	}

.followingArea--off,
	.followingArea--close,
	.followingArea--cookie {
		-webkit-transform: translateX(-120%);
		        transform: translateX(-120%);
	}

.followingClose {
	position: absolute;
	top: -20px;
	right: -20px;
	width: 42px;
	height: 42px;
	background: url(https://r.r10s.jp/evt/event/young/_pc/img/top/following_area_close.png) 0 0 / contain no-repeat;
	z-index: 10;
}

.followingArea--a .followingClose {
		top: -14px;
		right: -4px;
	}

.followingClose:hover {
		opacity: .8;
		cursor: pointer;
	}

.followingArea__box {
	display: flex;
}

.followingArea__item {
	text-align: center;
}

.followingArea__item+.followingArea__item {
		margin-left: 12px;
	}

.followingArea__btn {
	text-decoration: none!important;
	display: inline-block;
}

.followingArea__item--heightFix .followingArea__btn {
		margin-top: 18px;
	}

.followingArea--a .followingArea__btn:hover img {
		opacity: .95!important;
	}

.followingArea__txtSub {
	margin-top: -12px;
}

.followingArea__txtSub > a > img, .followingArea__txtSub > a:visited > img {
			vertical-align: middle;
			-webkit-transform: translateY(-.1em);
			        transform: translateY(-.1em);
		}